WordPress.org

Support

Support » How-To and Troubleshooting » Upgraded to 3.4 and nextgen cooliris gallery will not work

Upgraded to 3.4 and nextgen cooliris gallery will not work

  • I have nextgen cooliris gallery installed on several sites and on every site when I upgrade to 3.4 the plugin cooliris stops working altogther. Also have scroll gallery installed and it is fine after upgrade. Two are elegant themes and thought that was the answer but it also happens on sites that are not elegant themese. They were all installed correctly and working fine before the update. Tried disabling all plugins, clearing chache and no luck.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Requires: 3.2 or higher
    Compatible up to: 3.3.2
    Last Updated: 2012-6-19
    Downloads: 5,300,438

    It is perhaps the version of the plugin you are using is NOT compatible with WordPress 3.4. Try installing the last updated version.

    No it is not because of that. The plugin has the latest version.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Upgraded to 3.4 and nextgen cooliris gallery will not work’ is closed to new replies.